
* {
	font-family: 'Verdana', sans-serif;
	font-size: 20px;
}

h1 {
	font-family: 'Verdana', sans-serif;
	color: black;
	font-size: 50px;
}

.card { 
	background-color: lightgreen; 
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

.tools { 
	background-color: white;
	border: 2px solid black;
}

h3 + img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

.other {
	letter-spacing: 25px;
}

